+ Reply
Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Update iPhone 3GS (old/new Bootrom ?) with 06.15.00

is a discussion within the

3G[S] Downgrading

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
Hi ! Now, I have an iPhone 3Gs on 4.2.1 Firmware with 06.15.00 Baseband. The serial ID of the phone is XX945XXXXXX and when i put it in to the
...
  1. #1
    What's Jailbreak?
    Join Date
    Feb 2008
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default Update iPhone 3GS (old/new Bootrom ?) with 06.15.00
    Hi !

    Now, I have an iPhone 3Gs on 4.2.1 Firmware with 06.15.00 Baseband. The serial ID of the phone is XX945XXXXXX and when i put it in to the recovery mode it says "iBoot 359.3.2".


    What can i do to upgrade the firmware and the still have an unlocked Baseband (it it's possible, not the 06.15.00) ?

    Thanks a lot !

  2. #2
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,921
    Thanks
    76
    Thanked 2,751 Times in 2,641 Posts

    You have the new bootrom iPhone. You can downgrade iPad bb to 05.13.08 bb using redsn0w. Once it has been downgraded, restore to custom firmware (preserve bb) if you want a higher version. It will be a tethered jailbreak at 6.1.3.
    If you have shsh blob for 5.1.1, you can use it to restore to custom firmware using redsn0w or snowbreeze master thus preserving bb to be unlocked by ultrasn0w.

  3. #3
    iPhone? More like MyPhone
    Join Date
    Sep 2010
    Posts
    220
    Thanks
    27
    Thanked 13 Times in 12 Posts

    I had a similar situation and went to 5.1.1 and downgraded the baseband to 5.13.04. I had the shsh blobs and used redsn0w.

  4. #4
    What's Jailbreak?
    Join Date
    Feb 2008
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Thanks ! Everything worked perfectly !

    I had some issues with the CF to restore but i included the SHSH direclty in the .ipsw

  5. #5
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,921
    Thanks
    76
    Thanked 2,751 Times in 2,641 Posts

    ^^ yes all IOS 5.xx n above needs stitching. You must hv made the smart move of saving your 6.xx blobs locally on your computer.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts